@charset "UTF-8";

/* stop the Firefox jump */

html { overflow-y:scroll; }

/* hard reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, 
form, fieldset, input, p, blockquote, table, th, td, embed, object {
	padding: 0;
	margin: 0;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
fieldset, img, abbr {
	border: 0;
	}
address, caption, cite, code, dfn, em, 
h1, h2, h3, h4, h5, h6, strong, th, var {
	font-weight: normal;
	font-style: normal;
	}
ul {
	list-style-type: none;
	}
caption, th {
	text-align: left;
	}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.0em;
	}
q:before, q:after {
	content: '';
	}
a, ins {
	text-decoration: none;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: capitalize;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-weight: normal;
	letter-spacing: -0.7px;
}
h2 {
	font-size: 16px;
	font-weight: normal;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	letter-spacing: -1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: -1px;
	font-size: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	text-align: left;
	margin-right: 40px;
}

p a {
	color:#ccc;
	font-weight:bold;
	text-decoration:underline;
}

p a:hover {
	color:white;
	text-decoration:underline;
}

p strong {
	font-weight:bold;
}

p em {
	font-style:italic;
}

body {
	background-color: #000000;
	margin: 0px;
	background-image: url(global-img/new-content-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#header-bar {
	width:940px;
	margin:auto;
}

#logo {
	float:left;
	margin:10px 0 20px 0;
}

#new-header {
	background-image: url(global-img/header-bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
	margin-bottom: 15px;
	clear:both;
}
#mainareahome {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
#new-header #header-links {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top:9px;
}
#new-header #header-links li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	display: inline;
	letter-spacing: -1px;
	font-weight: lighter;
}

#new-header #header-links li a {
	padding:10px;
}

#mainareahome #homeflash {
	width: 900px;
	height: 500px;
}
#mainareahome #homefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 15px;
	text-align: center;
}
#mainareahome #homefooter li {
	display: inline;
	padding-right: 10px;
}
#mainareahome #homefooter a {
	color: #666666;
	text-decoration: none;
}
#mainareahome #homefooter a:hover {
	color: #999999;
}
#mainnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 940px;
	margin:auto;
}
#mainareahome #mainnav a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainareahome #mainnav a:hover {
	text-decoration: underline;
}
#mainareahome #subpagecont {
	margin-top: 10px;
	margin-bottom: 10px;
}
#mainareahome #subpagecont h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: capitalize;
	padding: 0px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-weight: normal;
	letter-spacing: -0.7px;
}
#mainareahome #subpagecont h2 {
	font-size: 16px;
	font-weight: normal;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	letter-spacing: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainareahome #subpagecont p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 40px;
}
.date {
	margin-right: 200px;
}
#mainareahome #subpagecont a {
	color: #666666;
	text-decoration: none;
}
#mainareahome #subpagecont a:hover {
	color: #FFFFFF;
}
#mainareahome #subpagecont h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: -1px;
	font-size: 20px;
}
#mainnav li {
        font-weight:200;
	padding: 0px;
	display: inline;
	padding:10px;
}
#mainnav strong {
        font-weight:700;  
    
}

.dateline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
	line-height: 32px;
	width: 290px;
}
#mainareahome #subpagecont #dtltext {
	width: 250px;
	float: right;
}
#mainareahome #subpagecont #dtlimg {
	width: 650px;
	left: 250px;
	height: 300px;
	top: 0;
}
#mainareahome #subpagecont #detail h1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainareahome #subpagecont #detail h2 {
	font-size: 14px;
	color: #999999;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#mainareahome #subpagecont #detail p {
	text-align: left;
}
#mainareahome #subpagecont #detail li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #222222;
	border-right-color: #222222;
	border-bottom-color: #222222;
	border-left-color: #222222;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainareahome #subpagecont #detail h3 {
	font-size: 17px;
}
#mainareahome #subpagecont #detail h3 a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainareahome #subpagecont #detail h3 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.detail-border {
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #333333;
}
#mainareahome #subpagecont #detail ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	background-color: #333333;
	padding: 2px;
	border: 1px solid #999999;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 18px;
	background-position: center;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px solid #999999;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 150px;
	line-height: 15px;
	border: 1px solid #999999;
	height: 22px;
}
#mainareahome #mainnav #quotes {
	position: relative;
	text-align: right;
	width: 780px;
	float: right;
}


/* Press Pages - All Sections*/

#press-grid {
}
#press-grid img {
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
        padding:0 0 0 0;
        margin:0 0 0 0;
}
#press-grid a:hover{
	border-bottom: 8px;
        border-right: 0px;
        border-left: 0px;
	border-style: solid;
	border-color: #B5BAC4;
}
#broadcast-press {
    padding-bottom:45px;
	clear:both;
}
#broadcast-press strong {
    font-weight: 600;
}
.press-sq {
	width:101px;
	height:101px;
	float:left;
	margin-right:27px;
	margin-bottom:27px;	
}
#broadcast-press img {
	border: 3px solid white;
        margin-bottom:8px;
}

#image-press img {
	border: 3px solid white;
        margin-bottom:8px;
        padding:0 0 0 0;
        margin:0 0 0 0;
}

#image-press {
    padding-bottom:45px;
	clear:both;
}
#image-press strong {
    font-weight: 600;
}

#image-press a:hover{
	border-bottom: 8px;
        border-right: 0px;
        border-left: 0px;
	border-style: solid;
	border-color: #B5BAC4;
}

#press-releases img {
	border: 3px solid white;
        margin-bottom:8px;
        padding:0 0 0 0;
        margin:0 0 0 0;
}

#press-releases {
    padding-bottom:45px;
	clear:both;
}
#press-releases strong {
    font-weight: 600;
}

#press-releases a:hover{
	border-bottom: 8px;
        border-right: 0px;
        border-left: 0px;
	border-style: solid;
	border-color: #B5BAC4;
}

#press-releases .release-sq {
	width:129px;
	height:189px;
	float:left;
	margin-right:27px;
	margin-bottom:27px;	
}

#press-product-downloads {
    padding-bottom:45px;
	clear:both;
	margin-bottom: 10px;
}

#press-product-downloads li a{
    color: white;
}

#press-product-downloads li a:hover {
    text-decoration: underline;
}

#press-prod-left {
	float: left;
	width: 250px;
	margin-bottom: 20px;
}

#press-prod-right {
	float: left;
	width: 250px;
	margin-bottom: 20px;
}

.broad-item {
    width: 256px;
    padding-bottom: 10px;
    float: left;
}

title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 4px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #CCCCCC;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: justify;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
}
.datestable-spacing {
	margin-top: 5px;
}
#forever {
	text-align: center;

}

#contact p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
#new-footer {
	background-color: #000000;
	height: 220px;
	padding-top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 17px;
	background-image: url(global-img/footer-bg.jpg);
	background-repeat: repeat;
	clear: both;
}
#new-section-content {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 53px;
}
#new-section-content #section-heading h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	font-weight: lighter;
	letter-spacing: -2px;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}
#new-section-content #section-heading h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: lighter;
	color: #666666;
	padding: 0px;
	letter-spacing: -1px;
	margin-top: -7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#new-section-content #jquery-here {
	height: 393px;
	width:940px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	position:relative;
	overflow:hidden;
}

/* Footer */

#new-footer #footer-content {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#new-footer #footer-content #footer-logo {
	float: left;
}

#new-footer #footer-content .footer-links {
	float: left;
	margin-left:50px;
}

#new-footer #footer-content dt {
	font-weight: bold;
}
#new-footer #footer-content a {
	color: #FFFFFF;
	text-decoration: none;
}
#new-footer #footer-content a:hover {
	text-decoration: underline;
}
#new-footer #footer-content #bylines {
	clear: both;
	padding-top: 45px;
}

/* Header */

#new-header #header-links a {
	color: #FFFFFF;
}
#new-header #header-links a:hover {
	color: #FFFFFF;
}
#new-section-content #query-nav li {
	float:left;
}
#new-section-content #query-nav li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: -1px;
	padding:10px 0;
	display:block;
	text-align:center;
}
#new-section-content #query-nav {
	position:relative;
	padding-top:9px;
}

#new-section-content #query-nav ul {
	
}

.arrow {
	position:absolute;
	left:61px;
	top:0px;
}
.watcharrow {
	position:absolute;
	left:45px;
	top:0px;
}
.archarrow {
	position:absolute;
	left:51px;
	top:0px;
}

a:focus, a:active {
	outline: none;
}

.switchdiv {
	width:940px;
	height:393px;
	float:left;
	position:relative;
}

.clock-desc {
	position:absolute;
	top:170px;
	left:50px;
	width:360px;
	font-size: 12px;
	line-height: 22px;
}

.arch-clock-desc {
	position:absolute;
	top:100px;
	left:50px;
	width:360px;
	font-size: 15px;
	line-height: 22px;
}
	
.clock-desc strong {
	font-weight:bold;
	color:white;
}
.clock-desc a {
	color:#cccccc;
	text-decoration:none;
}
.clock-desc a:hover{
	color:white;
	text-decoration:none;
}

#holder {
	position:absolute;
	top:0px;
	left:0px;
	width:4700px;
	height:393px;
}


/* CLOCKS */


#collection-page-clocks {
	width: 940px;
	padding-top:30px;
	margin-left: auto;
	margin-right: auto;
}
.clock-product {
	width: 450px;
	float: left;
	padding-left: 8px;
	margin-bottom:40px;
	margin-right:10px;
	/*border-bottom:dotted 1px grey;*/
}
.clock-product-last {
	/*THIS IS FOR THE PADDING ON THE BASE OF THE PAGE */
	width: 450px;
	float: left;
	padding-left: 8px;
	padding-bottom:60px;
	margin-right:10px;
		
}
#collection-page-clocks h1 {
	font-family: georgia, serif;
	font-weight: 100;
	font-size:27px;
	padding-left:5px;
	letter-spacing:-1px;
	color:#999999;
}
#collection-page-clocks p {
	font-size:11px;
	line-height:18px;
	padding-left:5px;
	margin-right:10px;
	margin-bottom:8px;	
}
.clocks-more {
	padding-left:5px;
	padding-top:11px;	
}
.clocks-spec {
        font-family:serif;
        width:450px;
        padding-bottom:20px;  
}
.clocks-spec p {
        color:white;
}
.clocks-spec strong {
        font-weight:600;
}

/* Retailer Map */

#map-container {
    width:900px;
    height:600px;
    overflow:hidden; 
}
#world-map {
    background-image:url("global-img/new-map.png");
    background-position: top center;
    height:600px;
    position:relative;   
}

.america-dallas {
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:blue;  
    top:320px;
    left:188px;

    overflow:hidden;
}
.america-nyc {
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:310px;
    left:240px;

    overflow:hidden;
}
.america-glendale {
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:310px;
    left:135px;

    overflow:hidden;
}
.america-hartford {
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:302px;
    left:244px;
    overflow:hidden;
}
.canada-quebec{
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:290px;
    left:242px;
    overflow:hidden;
}
.uk-harrogate{
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:251px;
    left:414px;
    overflow:hidden;
}
.uk-wolverhampton{
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:258px;
    left:414px;
    overflow:hidden;
}
.uk-london{
    position:absolute;
    height: 6px;
    width: 6px;
    background-color:white;
    top:264px;
    left:420px;
    overflow:hidden;
}
.abu-dhabi{
    position:absolute;
    height: 7px;
    width: 7px;
    background-color:white;
    top:343px;
    left:534px;
    overflow:hidden;
}  
.map-overlay {
    position:relative;
    width:650px;
    margin-left:auto;
    margin-right:auto;
    top:158px;
    z-index:99;
    height:200px;
    border:0px;
    border:6px rgba(100, 100, 100, 0.4) solid;
    background-image:url(global-img/location-bg.png);
    display:none;
}

.map-overlay strong{
    font-weight:600;
    font-color:white;
}
.close-me a {
    background-color:#333333;
    padding:6px 8px 6px 8px;
}
.close-me a:hover {
    background-color:#666666;
    padding:6px 8px 6px 8px
}
.retailer-logo {
    position:absolute;
    width: 180px;
    height: 150px;
    background-color:black;
    left:20px;
    top:20px;
    border:1px grey dotted;
}
.address-info {
    position:absolute;
    left:255px;
    top:20px;
}
.close-me {
    position:absolute;
    font-family:arial, sans-serif;
    color:#cccccc;
    font-size:12px;
    right: 15px;
    top: 20px;   

}

/* Classes for Clocks */ 

#three-train {
    background-image:url("global-img/three-train-trans.jpg");
}

#rhodium {
    background-image:url("global-img/rhodium-trans.png");
}

#passing-strike {
    background-image:url("global-img/passing-trans.jpg");
}

#rosemary {
    background-image:url("global-img/rosemary-trans.jpg");
}

/* Classes for Watches */ 

#denison1 {
    background-image:url("global-img/denison-trans.jpg");	
}

#parliament {
    background-image:url("global-img/parliament-trans.jpg");	
}

#ministry {
    background-image:url("global-img/ministry-trans.png");
}


/* Classes for Architectural */

#arch-intro {
	background-image:url("global-img/arch-intro.jpg");
}

#st-pancras {
    background-image:url("global-img/st-pancras.jpg");
}

#victoria {
    background-image:url("global-img/ms-victoria.jpg");
}
#islamic-praytime-clock {
    background-image:url("global-img/islamic-cloc.jpg");
}

#democracy-monument {
    background-image:url("global-img/developin-clock.jpg");
}




/* About page image */

#about-pic {
	background-image:url('global-img/about.jpg');
}

/* site homepage styles*/
#homepage-window {
	height:500px;
	width:940px;
	overflow: hidden;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
	position:relative;
}
#homepage-wrapper {
	position:absolute;
	height:1000px;
	width:940px;
	bottom:0px;
	left:0px;
	
}
#links-to-sections {
	position:relative;
	width:940px;
	height:500px;
}
#links-to-sections a {
	text-decoration:none;
	color:#CCCCCC;
	}
#links-to-sections a:hover {
	color:white;
}
#links-to-sections h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:29px;
	font-weight: 100;
	letter-spacing:-1px;
	padding-top:0px;
	margin-top:0px;	
}
#links-to-sections #go-watches {
	position:absolute;
	left:0px;
	width:312px;
	height:500px;
}
#links-to-sections #go-clocks {
	position:absolute;
	left:314px;
	width:312px;
	height:500px;	
}



#flexiform-submit {
padding:10px;
line-height:20px;
height:20px;
}
#links-to-sections #go-architectural {
	position:absolute;
	left:628px;
	width:312px;
	height:500px;
}

#big-ben {
	display:none;
}

#big-ben-hold {
	width:940px;
	height:500px;
	clear:both;
}


/* Section Homepage Text Content */


#left-col {
	width: 460px;
	float: left;
	padding-left: 18px;
	padding:20px 0 50px 18px;
}
#right-col {
	width: 460px;
	float: left;
	padding:20px 0 50px 0px;
}
#new-section-content #text-col {
	clear: both;
}
#new-section-content #text-col p {
	font-size: 11px;
	line-height: 19px;
}
.more-button{
	position: absolute;
	top: 310px;
	left: 50px;
	height:33px;
	width:165px;
	
}
/* Easy Tooltip */

#easyTooltip{
	padding:5px 10px;
	border:1px solid #e3e3e3;
	background-color:rgba(0, 0, 0, 0.7);
	color:white;
	font-weight:600;
	font-size:12px;
	font-family:arial, sans-serif;
	-moz-border-radius: 10px 0 0 0;
	}
					
/* tickertape */

#factoidbox {
    width:600px;
    height:25px;
    overflow:hidden;
    background-color:black;
    position:relative;
	top:30px;
	left:40px;
}
    
#factoids li {
    top:25px;
    color:white;
    width:600px;
	height:25px;
	position:absolute;
	font-family:Georgia,sans-serif;
}

#factoids strong {
	font-weight:bold;
}

.legal-ad {color: #666666}

/* history page */

.style1 {color: #333333;}

.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin-top: 10px;
	line-height: 14px;
}
#mainareahome #subpagecont li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	margin-bottom: 6px;
	margin-right: 20px;
	line-height: 14px;
	text-align: left;
}
#mainareahome #subpagecont ul {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#cowell {
	position:absolute;
	right:0px;
	top:0px;
	z-index:9999;
}

#denison {
	position:absolute;
	right:0px;
	top:0px;
	z-index:9999;
}

#collection_ministry, #collection_parliament, #collection_main {
	float:left;
}

#collection_ministry {
	width:342px;
}

#collection_parliament {
	width:342px;
}

#collection_main {
	width:256px;
}

h4#collectionh4,#collectionp {
	float:left;
	width:100%;
	text-align:center;
}

h4#collectionh4 {
	margin:0 0 .5em 0;
	padding:0;
}


input#flexiform-submit {

padding:10px;
height:40px;
}

/* new watches with css image gallery */
#gallerywrapper{
	float:left;
  margin-left:20px;
	position:relative;
	z-index:5;
	width: 520px;
}

.gallerydisplay {
	padding: 1px;
	margin: -414px 0 0 0;
	list-style-type:none;
	float:right;
}

.gallerydisplay img.mainimage,
#defaultimage img.mainimage{
	border:#999999 solid 2px;
	width:475px;
	height:410px;	
}

.gallerydisplay li {
  width:1px;
}


.gallerydisplay img {
	float: left;
}

.gallerydisplay li a img.mainimage {
	position:absolute;
	left:0;
	display:none;
	border:0;
	top:0;
	z-index:5;
}

.gallerydisplay li a:active img.mainimage,
.gallerydisplay li a:hover img.mainimage,
.gallerydisplay li a:focus img.mainimage {
	display:block;
	padding: 2px 0 0 2px;
}

.gallerydisplay li img.thumbnail{
	height:32px;
	width:32px;
	border:0px;
	padding-bottom: 12px;
	margin-top: -6px;
	margin-left: -15px;
}

.gallerydisplay li a:active img.thumbnail{
	
}

#defaultimage img{
	z-index:-1;
	width: 475px;
	height: 410px;
}

#defaultimage {
	float: left;
	width: 475px;
	height: 410px;
}